/* блок кнопок */
/* сами кнопы демо */
#rcl-modal-ads .btn {
    padding: 1px 3px;
    background: rgba(75, 125, 141, 0.71);
    border: 1px solid rgba(125, 125, 125, 0.4);
	font-size: 12px;
    color: #ccc;
}
/* Стили модального окна и содержания 
-------------------------------------------------------------------------------*/
/* слой затемнения */
#rcl-modal-ads .dm-overlay {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
/* активируем модальное окно */
#rcl-modal-ads .dm-overlay:target {
    display: block;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
/* блочная таблица */
#rcl-modal-ads .dm-table {
    display: table;
    width: 100%;
    height: 100%;
}
/* ячейка блочной таблицы */
#rcl-modal-ads .dm-cell {
    display: table-cell;
    padding: 0 1em;
    vertical-align: middle;
    text-align: center;
}
/* модальный блок */
#rcl-modal-ads .dm-modal {
    display: block;
	top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding: 10px;
    max-width: 560px;
    background: #fff;
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    color: #cfd8dc;
    text-align: left;
}
/* стиль текста */
#rcl-modal-ads .dm-text {
	font-size: 15px;
    color: #443f3f;
}
/* изображения в модальном окне */
#rcl-modal-ads .dm-modal img {
    width: 100%;
    height: auto;
}
/* миниатюры изображений */
#rcl-modal-ads .pl-left,
#rcl-modal-ads .pl-right {
    width: 25%;
    height: auto;
}
/* миниатюра справа */
#rcl-modal-ads .pl-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* миниатюра слева */
#rcl-modal-ads .pl-left {
    float: left;
    margin: 5px 15px 5px 0;
}
/* встраиваемое видео в модальном окне */
#rcl-modal-ads .video iframe,
#rcl-modal-ads .video object,
#rcl-modal-ads .video embed {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
	max-height: 100%;
}
#rcl-modal-ads .dm-modal a:link {font-size:13px; color:#ff0000; background: #fff!important;}
#rcl-modal-ads .dm-modal a:visited {font-size:13px; color:#3f51b5; background: #fff!important;}
#rcl-modal-ads .dm-modal a:hover {font-size:13px; color:#ff00ff; background: #fff!important;}
#rcl-modal-ads .dm-modal a:active {font-size:13px; color:#0000ff; background: #fff!important;}
/* рисуем кнопарь закрытия */
#rcl-modal-ads .close {
    z-index: 1000;
    float: right;
    width: 30px;
    height: 30px;
    color: #0c0c0;
    text-align: center;
    text-decoration: none;
    line-height: 26px;
    cursor: pointer;
}
#rcl-modal-ads .close:after {
    display: block;
    border: 2px solid #cfd8dc;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: 'X';
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transform: scale(0.85);
    -moz-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
}
/* кнопка закрытия при наведении */
#rcl-modal-ads .close:hover:after {
    border-color: #d65050;
    color: #d65050;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
/* варианты фонвой заливки модального блока */
#rcl-modal-ads .green {
    background: #388e3c!important;
}
#rcl-modal-ads .cyan {
    background: #0097a7!important;
}
#rcl-modal-ads .teal {
    background: #00796b!important;
}
#rcl-modal-ads .modal-newsrcl-hide {
display: none;
}
/* движуха при появлении блоков с содержанием */
@-moz-keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}
@-webkit-keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}
@keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}
/* 
.block-rcl:nth-child(1) {
display: none;
} */